<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/drawable/help_dialog_bg.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/drawable/help_dialog_title_bg.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/drawable/splash_background.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/layout-land/activity_game_normal.xml" value="0.4635416666666667" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/layout/activity_game.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/layout/activity_game_deathclaw.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/layout/activity_game_normal.xml" value="0.2708333333333333" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/layout/activity_game_survival.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/layout/activity_main.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/layout/activity_menu.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/layout/activity_result.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/layout/custom_help_dialog.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/layout/game_activity.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/layout/launch_screen.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/layout/spinner_item.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/FalloutMemory/app/src/main/res/layout/spinner_layout.xml" value="0.36614583333333334" />
        <entry key="../../../../../../Android/Sdk/platforms/android-31/data/res/layout/simple_spinner_item.xml" value="0.11666666666666667" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/drawable/help_dialog_bg.xml" value="0.561025641025641" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/drawable/launch_screen.xml" value="0.346875" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout-land/activity_game_deathclaw.xml" value="0.29583333333333334" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout-land/activity_game_normal.xml" value="0.35" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout-land/activity_game_survival.xml" value="0.39739583333333334" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout-land/activity_menu.xml" value="0.3885416666666667" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout-land/activity_result.xml" value="0.428125" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout/activity_game_deathclaw.xml" value="0.5451282051282051" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout/activity_game_normal.xml" value="0.475" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout/activity_game_survival.xml" value="0.55" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout/activity_main.xml" value="0.4981481481481482" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout/activity_menu.xml" value="0.5536458333333333" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout/activity_result.xml" value="0.5536458333333333" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout/custom_dialog.xml" value="0.55" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout/custom_help_dialog.xml" value="0.5536458333333333" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout/custom_pause_dialog.xml" value="0.55" />
        <entry key="..\:/Users/alerm/OneDrive/Escritorio/Studies/Feines del CFGS/M07_M08 - Desenvolupament d'interficies_Programacio Multimedia/Android Projects/FalloutMemory/app/src/main/res/layout/spinner_item.xml" value="0.5451282051282051" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>